<?php
include('../../../php/sessionStart.php');
include('../../../php/db/dbExec.php');
include('../../../php/functions.php');

echo buscar();

function buscar() {
	$txtNom=utf8_decode(TRIM($_POST['txtNom']));
	
	# QUERYS
	$sTipoaboc = "SELECT 
					TRIM(ta_cod) AS ta_cod,
					TRIM(ta_nom) AS ta_nom
				FROM tipoaboc WHERE ta_nom LIKE '%$txtNom%'";

	# EJECUCION DE QUERYS
	$db = new dbExec();
	$resp["tipoaboc"] = $db->sFetchAll($sTipoaboc);
	$db->close();

	$func = new functions();
	return $func->jsonEncodeArray($resp, "tipoaboc");
}
?>